# Norwegian bokmål translation of libgsf.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# Kjartan Maraas <kmaraas@gnome.org>, 2008-2014.
#
msgid ""
msgstr ""
"Project-Id-Version: libgsf 1.14.30\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
"product=libgsf&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2013-03-18 18:17+0100\n"
"PO-Revision-Date: 2014-02-12 19:35+0100\n"
"Last-Translator: Kjartan Maraas <kmaraas@gnome.org>\n"
"Language-Team: Norsk bokmål <i18n-nb@lister.ping.uio.no>\n"
"Language: nb\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#, c-format
msgid "Run '%s help' to see a list subcommands.\n"
msgstr "Kjøre «%s help» for å se en liste med underkommandoer.\n"
